> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Confirm user signup



## OpenAPI

````yaml api-reference/openapi.json post /api/auth/signup/verify
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/auth/signup/verify:
    post:
      tags:
        - Auth
      summary: Confirm user signup
      operationId: AuthController_signupConfirm
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuthSignupVerifyDto'
      responses:
        '200':
          description: Signup confirmed successfully.
components:
  schemas:
    AuthSignupVerifyDto:
      type: object
      properties:
        email:
          type: string
          example: user@example.com
          description: User email address
        token:
          type: string
          example: confirmation-token
          description: Signup confirmation token from email
      required:
        - email
        - token

````